Subject: Re: [PATCH] [RFC v2] Drop all 00-INDEX files from Documentation/

From: Greg Kroah-Hartman <[email-masked]>
Date: Fri, 7 Sep 2018 09:21:43 +0200

On Thu, Sep 06, 2018 at 11:39:42PM +0200, Daniel Vetter wrote:
> On Thu, Sep 6, 2018 at 6:01 PM, Steven Rostedt <[email-masked]> wrote:
> > On Thu, 6 Sep 2018 09:58:04 -0600
> > Jonathan Corbet <[email-masked]> wrote:
> >
> >> Thanks,
> >>
> >> jon  (who is increasingly inclined to apply this patch)
> >
> > As Colin Kaepernick now says... "Just do it!"
> >
> > ;-)
> 
> +1
> 
> But I'm biased, I'm part of the party that is responsible for the new
> shiny documentation system ...

I am not responsible for any of the new shiny documentation system, and
I think this is a good idea:

Acked-by: Greg Kroah-Hartman <[email-masked]>

_______________________________________________
dri-devel mailing list
[email-masked]
https://lists.freedesktop.org/mailman/listinfo/dri-devel